iscsi_session_sid_get(3)

NAME
iscsi_session_sid_get - Retrieve iSCSI session ID of specified session.

SYNOPSIS
uint32_t iscsi_session_sid_get (struct iscsi_session *se);

ARGUMENTS

se  Pointer of 'struct iscsi_session'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION

Retrieve iSCSI session ID. The session ID here is the integer used in '/sys/class/iscsi_session/session<session_id>/'

RETURN
uint32_t.